Subject: (urth) citing the charge of Jolenta rape

From: Michael Andre-Driussi <mantis at siriusfiction.com>
Date: Tue, 22 Apr 2003 00:23:28 +0000

Chris wrote:
>I agree that it's Severian himself who makes the charge, though I think he
>makes it against himself fairly immediately.
>

"I had been . . . quick and clumsy with Jolenta (whom I might have been
said to have raped, though I believed then and believe still that she
wished it)" (URTH, ch. XXVII, p. 190).

If anything earlier can be found, please bring it to my attention.

=mantis=

Sirius Fiction
booklets on Gene Wolfe, John Crowley
http://www.siriusfiction.com/

eBay Auctions
http://cgi6.ebay.com/ws/eBayISAPI.dll?ViewSellersOtherItems&userid=mr.sirius

--